﻿@charset "UTF-8";

/* サイト内全ページで共通して使うCSS */

/* ================= 目次 =====================

【1】タイトル関連
【2】リストマーク関連
【3】囲み関連
【4】フォント関連
【5】テーブル関連
【6】定義関連

============================================ */



/* =============================================================
　■□■ 1. タイトル関連 ■□■
============================================================= */

/* ----- h1 ----- */
#main-sub h1,
#main-sub #tit-main
{
	color: #007452;
	padding: 25px 0 18px 0;
	border-bottom: 2px solid #aeab9c;
	margin-bottom: 22px;
	text-indent: 0 !important;
	font-size: 140%;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
/* ----- h2 ----- */
#main-sub h2
{
	font-size: 113%;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
	margin-bottom: 20px;
}
/* ----- h3 ----- */
#main-sub h3
{
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
	background: url(/img/bk_tit01.gif) no-repeat left top;
	color: #FFFFFF;
	padding: 7px 11px 0 11px;
	line-height: 1.3;
	clear: both;
}
#main-sub .titWrap01
{
	background: #199770 url(/img/btm_tit01.gif) no-repeat left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
}
#main-sub h3 a {color: #FFFFFF !important;}
#main-sub h2.tit-red /* ----- 赤パターン ----- */
{
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
	background: url(/img/bk_tit02.gif) no-repeat left top;
	color: #FFFFFF;
	padding: 7px 11px 0 11px;
	line-height: 1.3;
	clear: both;
	margin-bottom: 0;
}
#main-sub .titWrap02
{
	background: #d1322f url(/img/btm_tit02.gif) no-repeat left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
}

/* ----- h4 ----- */
#main-sub h4
{
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
	margin-bottom: 10px;
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	clear: both;
}


/* =============================================================
　■□■ 2. リストマーク関連 ■□■
============================================================= */

/* ----- 基本パターン ----- */
#main-sub ul li
{
	padding-left: 10px;
	background: url(/img/ico_01.gif) no-repeat 0px 0.45em; /* --- 画像・サイズ調整要 --- */
}

/* ----- 横並び ----- */
#main-sub ul.list-inline li
{
	display: inline;
	padding-right: 10px;
}
/* ----- 横並び-2 ----- */
#main-sub ul.list-inline02 li
{
	float: left;
	display: inline;
	padding-right: 5px;
	margin-right: 6px;
	border-right: 1px solid #aeab9c;
	background: none;
	padding-left: 0;
	line-height: 1.3;
}
#main-sub ul.list-inline02 li.lastChild
{
	border-right: 0;
}

/* ----- 2段組み ----- */
#main-sub ul.column2 li
{
	width: 280px;
	float: left;
}
#main-sub .corner ul.column2 li
{
	width: 260px;
	float: left;
}
#main-sub ul.column2 li.even {float: right;}
#main-sub ul.column2 li a
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-bottom: 4px;
	display: block;
}
#main-sub ul.column2 li a.list-word,
#main-sub ul.column2 li a.list-pdf
{
	padding: 0 0 3px 0 !important;
	background: url(/img/dot.gif) repeat-x left bottom !important;
}
#main-sub ul.column2 li a img
{
	margin-right: 3px;
	vertical-align: middle;
}
/* ----- 2段組み／縦長 ----- */
#main-sub div.column2 ul
{
	width: 270px;
	float: left;
}
#main-sub div.column2 ul li a
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-bottom: 4px;
	display: block;
}

/* ----- 8段組み ----- */
#main-sub ul.column8 li
{
	width: 66px;
	float: left;
	padding-right: 5px;
}
#main-sub ul.column8 li a
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-bottom: 4px;
	display: block;
}

/* ----- 強調 ----- */
ul.list-strong li
{
	font-size: 113%;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
ul.list-strong02 li
{
	font-size: 104%;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}

/* ----- マークなし ----- */
ul.list-none li
{
	padding-left: 0;
	background: none;
}

/* ----- PDF (まとめて) ----- */
ul.list-pdf li
{
	background: url(/img/ico_pdf.gif) no-repeat left 0;
	padding-left: 20px;
}

/* ----- 注意書き (※) ----- */
ul.list-attn li
{
	color: #5d5d5a;
	text-indent: -1em;
	padding-left: 0;
	background-image: none !important;
	margin-left: 1em;
}
p.list-attn
{
	color: #5d5d5a;
	padding-left: 0;
	background-image: none !important;
	margin-left: 1em !important;
	text-indent: -1em !important;
}

/* ----- PDF ----- */
#main-sub a.list-pdf
{
	background: url(/img/ico_pdf.gif) no-repeat 2px 0.1em !important;
	padding: 3px 0 3px 22px;
}
#main-sub a.list-word /* WORD */
{
	background: url(/img/ico_word.gif) no-repeat 2px 0.1em !important;
	padding: 3px 0 3px 22px;
}
#main-sub a.list-external /* 外部リンク */
{
	background: url(/img/ico_external.gif) no-repeat 2px 0.2em !important;
	padding: 3px 0 3px 19px;
}


/* =============================================================
　■□■ 3. 囲み関連 ■□■
============================================================= */

/* ----- box-01 ----- */
.box-01
{
	border: 1px solid #b4b092;
	background: #eae8db;
	padding: 10px;
	height: 100%;
	margin-bottom: 30px !important;
}
.box-01:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
.box-01 li
{
	width: 45%;
	float: left;
	display: inline;
	line-height: 1.4;
	padding-right: 8px;
	margin: 0 8px 5px 0;
}
.box-01 li.lastChild {border-right: 0;}
.box-01 h2 {margin-bottom: 5px !important;}


/* =============================================================
　■□■ 4. フォント関連 ■□■
============================================================= */

/* ----- フォントサイズ【小】10px ----- */
.font-s { font-size: 82%; }

/* ----- フォントサイズ【中】11px ----- */
.font-m { font-size: 88%; }

/* ----- フォントサイズ【大】14px ----- */
.font-l { font-size: 113%; }

/* ----- フォントサイズ【中】11px／グレイ ----- */
.font-m-gray
{
	font-size: 88%;
	color: #aeab9c;
}
/* ----- フォント／赤 ----- */
.font-red {color: red;}

/* ----- フォント／強調 ----- */
.font-strong
{
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}


/* =============================================================
　■□■ 5. テーブル関連 ■□■
============================================================= */

/* ----- 基本パターン ----- */
#main-sub table
{
	width: 100%;
	background-color: #b4b092 !important;
}

#main-sub table tr th
{
	background-color: #dfdcc7;
	border-left: 1px solid #fdfbe9;
	border-top: 1px solid #fdfbe9;
	padding: 5px;
	line-height: 1.3;
	font-weight: normal;
}
#main-sub table tr th.long,table tr th.long,table tr td.long /* --- 改行禁止 --- */
{
	white-space: nowrap;
}
#main-sub table tr td.short,table tr th.short,table tr td.short /* --- 英単語等も強制改行 --- */
{
	word-break: break-all;
}
#main-sub table tr td
{
	background-color: #FFFFFF;
	padding: 4px 6px 3px 7px;
}

/* ----- tbl-01 ----- */
#main-sub table.tbl-01 tr th {text-align: center;}
/* ----- tbl-02 ----- */
#main-sub table.tbl-02 tr th,
#main-sub .tbl-02 table tr th {width: 10em;}

/* ----- 幅指定 ----- */
.w-30{
	width: 30%;
}

/* =============================================================
　■□■ 6. 定義関連 ■□■
============================================================= */
/* ----- exp-01 ----- */
#main-sub .exp-01 {margin-bottom: 0;}
.exp-01 dt
{
	width: 4em;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
.exp-01 dd {margin: -1.6em 0 0 4.5em;}
*html .exp-01 dd {margin-top: -1.5em;} /* For Only IE6 */

/* ----- exp-02 ----- */
#main-sub .exp-02 {margin-bottom: 0;}
.exp-02 dt
{
	width: 8em;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
.exp-02 dd {margin: -1.6em 0 0 8.5em;}
*html .exp-02 dd {margin-top: -1.5em;} /* For Only IE6 */
.exp-02 dd ul li
{
	background: none !important;
	padding-left: 0 !important;
}

/* ----- exp-03 ----- */
#main-sub .exp-03 {margin-bottom: 0;}
.exp-03 dt
{
	width: 12em;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
.exp-03 dd {margin: -1.6em 0 0 12.5em;}
*html .exp-03 dd {margin-top: -1.5em;} /* For Only IE6 */
.exp-03 dd ul li
{
	background: none !important;
	padding-left: 0 !important;
}

/* ----- exp-04 ----- */
#main-sub .exp-04 {margin-bottom: 0;}
.exp-04 dt
{
	width: 19em;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
.exp-04 dd {margin: -1.6em 0 0 19.5em;}
*html .exp-04 dd {margin-top: -1.5em;} /* For Only IE6 */
.exp-04 dd ul li
{
	background: none !important;
	padding-left: 0 !important;
}
